Install instructions
>
To install the command line tool, download Firely Terminal
>
For using npm with FHIR packages, read more here
Release notes

We tried dependencies with a version range 3.x in preview1, but the tooling stack doesn't sufficiently support it, so we are reverting to precise dependencies for now.

Dependencies
hl7.fhir.r3.profiles.others 3.0.1-preview1     unlisted
hl7.fhir.r3.profiles.types 3.0.1-preview1     unlisted
hl7.fhir.r3.profiles.resources 3.0.1-preview1     unlisted
hl7.fhir.r3.profiles.extensions 3.0.1-preview1     unlisted
History
This package has no listed versions available.
Info
Created:

  Canonical claims

There are no valid canonical claims defined.